H1 { font-family: Arial; font-size: 20px; color: #FF5600; font-weight: bold; font-style: normal; line-height: 150% }
H2 { font-family: Arial; font-size: 18px; color: #CC0099; margin-left: 20px; font-weight: bold; font-style: normal }
H3 { font-family: Arial; font-size: 16px; color: #000000; margin-left: 20px; font-weight: bold; font-style: normal }
H4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; margin-left: 20px; font-weight: bold; font-style: normal }
H5 { font-family: Arial; font-size: 13px; color: #FF5600; margin-left: 20px; font-weight: bold; font-style: normal }
H6 { font-family: Arial; font-size: 13px; color: #FF5600; margin-left: 20px; font-weight: bold; font-style: normal; margin-bottom: 0px; margin-top: 0px }

.head1 { font-family: Verdana, Arial; font-size: 18px; color: #FFFF00; margin-top: 1; margin-bottom: 1; font-weight: bold; font-style: normal ; text-align: center; line-height: 40px }
.head2 { font-family: Verdana, Arial; font-size: 14px; color: #000000; margin-top: 1; margin-bottom: 1; font-weight: bold; font-style: normal }
.menu { font-family: Verdana, Arial; font-size: 14px; color: #FFFFFF; margin-top: 1; margin-bottom: 1; font-weight: bold; font-style: normal ; line-height: 25px; text-align: center }
.byline { font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; color: #FFFF00 }
.body { font-family: Verdana, Arial; font-size: 13px; color: #000000; font-weight: normal; font-style: normal; margin-top: 0px; margin-bottom: 0px }
.small { font-family: Arial; font-size: 10px; color: #000000; margin-top: 1; margin-bottom: 1; font-weight: normal; font-style: normal }
.indent { margin-left: 30px ; font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #000000 }
.indent1 { margin-left: 20px }
.ul {list-style-type: square ; font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #000000 }

A { color: #FFFFFF }
A:link  { color: #FFFFFF }
A:active  { color: #FFFFFF }
A:visited { color: #FFFF99 }
A:hover { color: #FFFF00; font-weight: bold }